Get Fleet Server host by ID Base URL https://{kibana_url} GET /api/fleet/fleet_server_hosts/{itemId} GET /s/{space_id}/api/fleet/fleet_server_hosts/{itemId} Auth Expand all Path parameters space_id string optional An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information. itemId string required Responses 200 OK application/json item object required − Hide 7 properties host_urls string[] required id string required is_default boolean required is_internal boolean is_preconfigured boolean required name string proxy_id string 400 Generic Error application/json error string message string statusCode number